/*!
Theme Name: Divi Child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3.19.15
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI:
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

body .gform_wrapper .gform_body .gform_fields .gfield .name_last input 
{
    padding-top: 30px;
    padding-bottom: 30px;
    border: 2px solid black;
    margin-top: 0;
    margin-bottom: -18px;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    letter-spacing: 0.16em;
}


body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_email input {
    padding-top: 30px;
    padding-bottom: 30px;
    border: 2px solid black;
    margin-top: 0;
    margin-bottom: -18px;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    letter-spacing: 0.16em;

}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_phone input {
    padding-top: 30px;
    padding-bottom: 30px;
    border: 2px solid black;
    margin-top: 0;
    margin-bottom: -18px;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    letter-spacing: 0.16em;

}




body .gform_wrapper .gform_body .gform_fields .gfield textarea  {
    padding-top: 18px;
    padding-bottom: 18px;
    border: 2px solid black;
    margin-top: 0;
    margin-bottom: 0px;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    letter-spacing: 0.16em;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_fileupload input	
{
    padding-top: 0px;
    padding-bottom: 18px;
    border: 2px solid black;
    margin-top: 0;
    margin-bottom: -18px;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.16em;
}

body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit]{
    color: #ffffff !important;
    border-width: 0px !important;
    border-color: #000000 !important;
    border-radius: 21px !important;
    letter-spacing: 0.16em !important;
    font-size: 20px !important;
    font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 900 !important;
    background-color: #fbb256 !important;
    padding-top: 5px !important;
    padding-right: 15px !important;
    padding-bottom: 5px !important;
    padding-left: 15px !important;
}

#gfield_upload_rules_2_5 {display:none}
body .gform_wrapper .validation_error {border: 1px solid red}
body .gform_wrapper .gform_body .gform_fields .gfield_error .validation_message {display:none}

